Skip to Content
0
Former Member
Dec 19, 2008 at 02:04 AM

error in deployed compoents when running diagnostics & support desk tool

21 Views

when I run netweaver Business Explorer diagnostics & support desk tool

I got error in "deployed components".

the message says:

"The SCA 'BI-BASE-S' (7.00 SPS 9, patch level #0) is a invalid combination of version/support package with your WebAS ABAP system (7.00 19)"

the solution says

"Ensure that both your WebAS Java and your WebAS ABAP have a valid combination of version and support package stack level. Please note that beginning from BI SP 11, the versioning scheme of BI ABAP SPs has changed"

then I was referred to note 1013369 and 1163789. then which SCA file SPS/patch do I need for ABAP SPS19?

what do I need to do? and how do I do this? my basis guy need advice.

George